{
	"name": "com.noxwings.cable-component",
	"displayName": "Cable Component",
	"version": "1.0.0",
	"unity": "2019.4",
	"description": "Unity cable component implementation similar to the Unreal Engine one based on verlet integration.",
	"keywords": [
		"cable",
		"verlet"
	],
	"author": "NoxWings",
	"category": "component",
	"dependencies": {}
}